curl -X DELETE "https://api.applivery.io/v1/organizations/{organizationId}" \
-H "Authorization: Bearer <YOUR_API_KEY>"const response = await fetch("https://api.applivery.io/v1/organizations/{organizationId}", {
method: "DELETE",
headers: {
Authorization: "Bearer <YOUR_API_KEY>",
},
});
const data = await response.json();import requests
response = requests.delete(
"https://api.applivery.io/v1/organizations/{organizationId}",
headers={"Authorization": "Bearer <YOUR_API_KEY>"},
)
data = response.json()Request
authorization
Authorization: Bearer <token>
Responses
application/json
{
"status": true,
"data": {
"delete": "OK"
}
}
application/json
{
"status": false,
"error": {
"code": 5111,
"message": "Can not perform this action because there are active subscriptions"
}
}
application/json
{
"status": false,
"error": {
"code": 4002,
"message": "No auth token"
}
}
application/json
{
"status": false,
"error": {
"code": 3001,
"message": "Entity not found"
}
}